pkgname=os-prober
pkgver=1.84
pkgrel=2
pkgdesc=Detect other operating systems for grub dual-boot menu entries
license=GPL-2.0-or-later
tier=core
builddate=2026-07-21T23:37:18Z
size=63867
filecount=24
depend=ntfs-3g
depend=util-linux
